/* Left menu*/
ul.left-menu
{
	list-style:none;
	margin:0; padding:0;
	margin-bottom:8px;
	position: relative; /*IE bug*/
}

ul.left-menu li
{
	padding: 10px 16px;
	background:#F5F5F5 url(https://repair-washing-machines.pro/local/templates/hydrokleen_for_static_pages/components/bitrix/menu/bottom/images/left_menu_bg.gif) top repeat-x;
}

ul.left-menu li a
{
	font-size:100%;
	color:#BC262C;
	font-weight:bold;
	text-decoration:none;
}

ul.left-menu li a:visited
{
	color:#BC262C;
}

ul.left-menu li a:hover
{
	color:#BC262C;
}


ul.left-menu li a.selected:link,
ul.left-menu li a.selected:visited,
ul.left-menu li a.selected:active,
ul.left-menu li a.selected:hover
{
	color:#FC8D3D;
}




/*
     FILE ARCHIVED ON 15:14:43 Feb 01, 2020 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:09:04 Oct 22, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 95.305
  exclusion.robots: 0.086
  exclusion.robots.policy: 0.078
  RedisCDXSource: 0.963
  esindex: 0.008
  LoadShardBlock: 63.651 (3)
  PetaboxLoader3.datanode: 53.885 (4)
  CDXLines.iter: 27.035 (3)
  load_resource: 2124.767
  PetaboxLoader3.resolve: 2096.401
*/